Muslim Moodfit - Android app - Bug #3008

Home Screen >Go to in Exercise tab >in Heading "Exercise" Spelling mistake &" Enter your exercise

information " in that (exercise ,information) in both spelling mistake

06/30/2022 12:52 PM - Pravin J

Status: Reopened
Priority: Low
Assignee: Mohd Imran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/30/2022

0%
0.00 hour
0.00 hour

Description

please change the Spelling of "exercise inforamtion" change to "exercise information”

History

#1 - 08/22/2022 01:12 PM - Mohd Imran

- Status changed from New to Resolved

#2 - 08/22/2022 01:29 PM - Pravin J

- Description updated

- Status changed from Resolved to Reopened

Files

spelling mistake.png

04/03/2025

604 KB 06/30/2022

Pravin J
